format_version: '1.0'

repository_url: https://github.com/FauxFaux/PuTTYTray

sequence:
  base_version:
    input_file: '78e73a43.zip'
    commit_sha1: 78e73a438d1fc2a8ff7bb24444afb689e5ff8c6b
  fix_attempt:
    - input_file: '23ebc9cf.diff'
      commit_sha1: 23ebc9cfb7c036491f0e207e94e5f3b47f88c017
    - input_file: 'a4b0f1ee.diff'
      commit_sha1: a4b0f1ee0bdf650549475512fa7e2ac85a573f22
    
  expected_fix:
    input_file: '326e1e0c.diff'
    commit_sha1: 326e1e0c0f4a511db5c591a0a2db7ea0e03c2f0f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/FauxFaux/PuTTYTray/issues/107
